--- 
powerEthernetMIB: 1.3.6.1.2.1.105
pethNotifications: 1.3.6.1.2.1.105.0
pethObjects: 1.3.6.1.2.1.105.1
pethPsePortTable: 1.3.6.1.2.1.105.1.1
pethPsePortEntry: 1.3.6.1.2.1.105.1.1.1
pethPsePortGroupIndex: 1.3.6.1.2.1.105.1.1.1.1
pethPsePortIndex: 1.3.6.1.2.1.105.1.1.1.2
pethPsePortAdminEnable: 1.3.6.1.2.1.105.1.1.1.3
pethPsePortPowerPairsControlAbility: 1.3.6.1.2.1.105.1.1.1.4
pethPsePortPowerPairs: 1.3.6.1.2.1.105.1.1.1.5
pethPsePortDetectionStatus: 1.3.6.1.2.1.105.1.1.1.6
pethPsePortPowerPriority: 1.3.6.1.2.1.105.1.1.1.7
pethPsePortMPSAbsentCounter: 1.3.6.1.2.1.105.1.1.1.8
pethPsePortType: 1.3.6.1.2.1.105.1.1.1.9
pethPsePortPowerClassifications: 1.3.6.1.2.1.105.1.1.1.10
pethPsePortInvalidSignatureCounter: 1.3.6.1.2.1.105.1.1.1.11
pethPsePortPowerDeniedCounter: 1.3.6.1.2.1.105.1.1.1.12
pethPsePortOverLoadCounter: 1.3.6.1.2.1.105.1.1.1.13
pethPsePortShortCounter: 1.3.6.1.2.1.105.1.1.1.14
pethMainPseObjects: 1.3.6.1.2.1.105.1.3
pethMainPseTable: 1.3.6.1.2.1.105.1.3.1
pethMainPseEntry: 1.3.6.1.2.1.105.1.3.1.1
pethMainPseGroupIndex: 1.3.6.1.2.1.105.1.3.1.1.1
pethMainPsePower: 1.3.6.1.2.1.105.1.3.1.1.2
pethMainPseOperStatus: 1.3.6.1.2.1.105.1.3.1.1.3
pethMainPseConsumptionPower: 1.3.6.1.2.1.105.1.3.1.1.4
pethMainPseUsageThreshold: 1.3.6.1.2.1.105.1.3.1.1.5
pethNotificationControl: 1.3.6.1.2.1.105.1.4
pethNotificationControlTable: 1.3.6.1.2.1.105.1.4.1
pethNotificationControlEntry: 1.3.6.1.2.1.105.1.4.1.1
pethNotificationControlGroupIndex: 1.3.6.1.2.1.105.1.4.1.1.1
pethNotificationControlEnable: 1.3.6.1.2.1.105.1.4.1.1.2
pethConformance: 1.3.6.1.2.1.105.2
pethCompliances: 1.3.6.1.2.1.105.2.1
pethGroups: 1.3.6.1.2.1.105.2.2
pethPsePortOnOffNotification: 1.3.6.1.2.1.105.0.1
pethMainPowerUsageOnNotification: 1.3.6.1.2.1.105.0.2
pethMainPowerUsageOffNotification: 1.3.6.1.2.1.105.0.3

